var splitFileNameFromFileURL = function splitFileNameFromFileURL(fileURL) {
  if (fileURL.startsWith("file://")) {
    var splittedFullFileName = fileURL.split("/");
    var fullFileName = splittedFullFileName[splittedFullFileName.length - 1];
    return fullFileName;
  }
};

export default splitFileNameFromFileURL;